M_ActivitySailingaSignRepeatedlyCFG = {}

function M_ActivitySailingaSignRepeatedlyCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivitySailingaSignRepeatedlyCFG:init()
	self.datas = {}
	self.datas[1] = {Id = 1, Day = "3天", AwardItemID = 16, AwardItemCounts = 100, AllDay = 3}
	self.datas[2] = {Id = 2, Day = "5天", AwardItemID = 2, AwardItemCounts = 100, AllDay = 5}
	self.datas[3] = {Id = 3, Day = "7天", AwardItemID = 1, AwardItemCounts = 500000, AllDay = 7}
	self.datas[4] = {Id = 4, Day = "15天", AwardItemID = 16, AwardItemCounts = 800, AllDay = 15}
	self.datas[5] = {Id = 5, Day = "21天", AwardItemID = 26, AwardItemCounts = 1, AllDay = 21}
	self.datas[6] = {Id = 6, Day = "28天", AwardItemID = 1, AwardItemCounts = 5800000, AllDay = 28}
end

M_ActivitySailingaSignRepeatedlyCFG:init()
